@charset "UTF-8";

nav li#trimming a.selected {
	background: url(../img/gnav_green.png) no-repeat -576px -60px;
}

#container {
  padding-top:20px;
}

#trim_main h2,
#trim_main h2+p+p,
#trim_main .trimming,
main .trim_point{
  margin-bottom: 30px;
}

#trim_main .trimming .trim_option {
  margin-bottom: 40px;
}
main p,
main li {
  line-height: 1.6;
}
main p {
  padding-left: 10px;
}

.sham_price,
.trim_price,
.trim_option {
  padding-left: 10px;
}
#trim_main .trim_point h3,
.price h3 {
  width: 350px;
  font-size: 20px;
  font-weight: normal;
  background: #8dc757;
  color: #FFF;
  border: 1px solid #a4ea63;
  padding: 15px 20px 13px 20px;
  margin-bottom: 20px;
}
#trim_main h4 {
  color: #8dc757;
  font-size: 18px;
  margin: 20px 0 15px;
}
#hotel_main ul li {
  margin: 0 20px 0 2em;
}
main .trim_point img {
  float: right;
  padding: 5px;
  border:1px solid #CCC;
  margin: 30px 0 50px 20px;
}

main .contact {
  width: 300px;	
  border: 1px dotted #FF9966;
  color: #42210b;
  text-align: center;
  clear: both;
  margin: 0 auto;
padding: 25px 40px;
}
.contact h3 {
  font-size: 16px;
	font-weight: normal;
  margin-bottom: 10px;
}

main .contact p.tel {
  height: 30px;
	line-height: 1.0;
  background: url(../img/tel.gif) no-repeat left 1px;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 10px;

}
#hotel_main .reservation span.season {
  font-weight: bold;
}
#hotel_main .notice ul {
  list-style: disc;
}
main .price table {
  border-collapse: collapse;
  border: 1px dotted #555;
  width: 540px;
}

main .price td {
  border: 1px dotted #555;
  padding: 10px 15px;
}
main  td.kind {
  width:120px;
}
main td.price {
  width: 200px;
  text-align: center;
}
 
main .trim_point {
  margin-bottom: 30px;
}

.trim_option td.o_menu{
  width: 275px;
}


